slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMESetFromOptions

Sets LME options from the options database. This routine must be called before LMESetUp() if the user is to be allowed to set the solver type.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMESetFromOptions(LME lme)

Collective

### Input Parameters

| lme | - the linear matrix equation solver context

### Notes

To see all options, run your program with the -help option.

### See Also

LMESetOptionsPrefix()

### Level

beginner

### Location

src/lme/interface/lmeopts.c

### Examples

src/lme/tutorials/ex32.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages